Subject: Re: TID: 21486027 - Fleetwood Mac - 30/10/2019 20:00 - Centre Vidéotron, Quebec, CA - Broker US - need to advise B to download new etixs
From: Ritesh Sinha <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Sun, 27 Oct 2019 10:24:49 -0700 (MST)

Hi Mike, 

I called buyer, as there was no response i left VM and kept the case on followup. I will call buyer again. 

Thanks, 
Ritesh Sinha 

From: "Worchuirin" <[email-masked]> 
To: "Ritesh Sinha" <[email-masked]> 
Cc: "Daniele Castiglioni" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Sunday, October 27, 2019 9:43:01 PM 
Subject: Re: TID: 21486027 - Fleetwood Mac - 30/10/2019 20:00 - Centre Vidéotron, Quebec, CA - Broker US - need to advise B to download new etixs 

HI Ritesh, 

Please work on this case. 

Kind Regards, 
M.Worchuirin 

From: "Rosette Modiri" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Daniele Castiglioni" <[email-masked]> 
Sent: Sunday, 27 October, 2019 12:36:43 
Subject: TID: 21486027 - Fleetwood Mac - 30/10/2019 20:00 - Centre Vidéotron, Quebec, CA - Broker US - need to advise B to download new etixs 

Hi Mike, 

Can you please assign this case to a night shift agent to call the US buyer to download the new tickets. 

Regards, 
Rosette 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 27 October, 2019 09:42:38 
Subject: 21486027 - Fleetwood Mac - 30/10/2019 20:00 - Centre Vidéotron, Quebec, CA - Broker US - need to advise B to download new etixs 

Hi Rosette, 

with reference to TID21486027, need to advise B to download new etixs. 

As per WI: Seller uploaded tickets on (October 23 2019) but buyer hasn’t downloaded the new ones yet. Follow up with the buyer and make sure they download the new tickets instead of using the old ones they previously downloaded. 

Can you please assign case to night shift agent to contact Buyer, since I am not able to contact him within my entire shift? 

thanks, 

kind regards, 

Daniele